darcs 2.5.2-2 source package in Ubuntu

Changelog

darcs (2.5.2-2) unstable; urgency=low

  * Build against parsec3. 

darcs (2.5.2-1) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Trent W. Buck ]
  * New upstream release (Closes: 494160)
  * Avoid hlint FTBFS by disabling hlint test (Closes: #597052)
 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  14 Jun 2011 10:03:14 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-06-14
Uploaded to:
Oneiric
Original maintainer:
Trent W. Buck
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
darcs_2.5.2.orig.tar.gz 1.2 MiB 8953f9d64f8013876466b8ad5474a212ee4e164f419ba4012b5dcc9e590fb386
darcs_2.5.2-2.debian.tar.gz 13.4 KiB 5da2113cb45b26cabf4cf978779249da6ef9ce32fe146e8582d068cae8f93906
darcs_2.5.2-2.dsc 1.5 KiB 67dfa73e6edd031f140f2ded10075a256199e628eb328bd76c48470f3ee947b8

Available diffs

View changes file

Binary packages built by this source

darcs: No summary available for darcs in ubuntu oneiric.

No description available for darcs in ubuntu oneiric.